/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2016
 */
@import "../webcms/css/webcms.css";

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background-color: #c2c2c2;
    font-family: 'Open Sans', Arial, sans-serif;
}

.bg-primary, .btn-primary { background-color: #808080; }
.btn-primary { border-color: #808080; }
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.focus { border-color: #999; background-color: #999; }
a, .text-primary { color: #808080; }
a {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
a:hover { color: #000; }

/*  Cover go Next
-----------------------------------*/
.cover-go-next {
    position: absolute; bottom: 20%; z-index: 3;
    text-align: center;
    width: 100%;
}
.cover-go-next a {
    display: inline-block;
    font-size: 2em; color: white;
    opacity: .8;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.cover-go-next a img { width: 50px; }
.cover-go-next a:hover { opacity: 1; }
@media (min-width: 767px) {
    .cover-go-next { bottom: 5px; }
    .cover-go-next a img { width: auto; }
}

.cover-description {
    position: absolute; left: 5%; z-index: 3;
    max-width: 90%;
    background-color: rgba(228,181,80,0.7);
    padding: 8px; text-align: left;
}
.cover-description h1 { font-size: 1.4em; }
.cover-description p { margin:0; }
@media (min-width: 767px) {
    .cover-description { left: 20%; max-width: 50%; }
    .cover-description h1 { font-size: 2em; }
}

.wave-top, .wave-bottom {
    display: block;
    width: 100%; height: 60px;
    position: absolute; z-index: 2;
}
.wave-bottom {
    bottom: 0;
    background-image: url(../images/bg-dfe0e1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
/*.wave-top {
    top: -40px;
    background-image: url(../images/bg-dfe0e1-bottom.png);
    background-repeat: no-repeat;
    background-position: center top;
}
@media (min-width: 767px) {
    .wave-top { top: 0;}
}*/

div#top .wave-top {
    bottom: -59px;
    background-image: url(../images/bg-dfe0e1-bottom.png);
    background-repeat: no-repeat;
    background-position: center top;
}


/*  Scroll to top 
-----------------------------------*/
#scrollToTop {
    display: none;
    position:fixed; bottom: 5px; right: 5px; z-index:999;
    padding:0;margin:0;
}
#scrollToTop a {
    display: inline-block;
    text-decoration: none; text-transform: uppercase;
    padding: 0;
    color: #454545;
    opacity: .5;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
#scrollToTop a:hover { opacity: 1;  }
#scrollToTop a img { width: 35px; }
@media (min-width: 767px) {
    #scrollToTop a img { width: 41px; }
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.text-vertical-center h1 {
    margin: 0; padding: 0;
}

/* Custom Button Styles */
.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(15,42,168,0.6);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(15,42,168,0.9);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255,255,255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255,255,255,0.8);
}

@media (max-width: 480px) {
    /* bouton reservation fixed top */
    .btn-sticky {}
    .btn-sticky-fixed-top {
        position: fixed; top: 5px; left: 35%; z-index: 2;
    }
}

/* Custom Horizontal Rule */
hr.small {
    max-width: 100px;
}


/* Nav
--------------------*/

div#logo { display: none; }

nav .container { position: relative; }

.nav>li>a { padding: 10px; }

.nav-webcms { list-style-type: none; padding: 0; margin: 0; }
.nav-webcms li, .nav-webcms li a { padding-top: 5px; padding-bottom: 5px; }
.nav-webcms li a { color: #808080; text-decoration: none; }
.nav-webcms li a:hover { color: #000; }
.social-top { display: none; }

.navbar-default .navbar-brand { width: 75%; height: 60px; }
.navbar-fixed-top { position: relative; }

@media (min-width: 460px) {
    body { padding-top: 99px; }
    .navbar-fixed-top { position: fixed; z-index: 9; padding-top: 20px; margin:0; }
    .nav-webcms li, .nav-webcms li a { padding:0; }
}

@media (min-width: 767px) {
    .collapse.navbar-collapse { text-align: right; padding-right: 120px; }
    /*.social-top { display: block; position: absolute; top: 16px; right: 120px; z-index: 1; }*/
    .navbar-default .navbar-brand { width: auto; padding: 0 15px; }
}

.navbar-brand > img { max-height: 50px; }
.navbar-default { margin-bottom: 0; }
.navbar-default { background: none; background-color: #DFE0E1; border: none; box-shadow: inherit; }

.navbar-default .navbar-header { margin-bottom: 20px; }

@media (min-width: 767px) {
    .navbar-brand > img { max-height: 70px; } 
}

.navbar-default .navbar-toggle { border-color: transparent; padding: 9px 5px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #808080; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #000; }
.navbar-toggle .icon-bar { width: 32px; height: 4px; }

/* navbar 
.navbar-brand { border: 0px solid; }
nav.navbar { min-height: 80px; background-color: #DFE0E1; }
.navbar-default { border: none; border-radius: 0; margin-bottom: 0; }
nav.navbar a { color: #454545; text-transform: uppercase; }

.navbar-brand  {
    position: absolute; bottom: -120px; z-index: 1;
    text-align: center;
    display: block;
    width: 100%;
    height: 150px;
    padding: 0;
}
.navbar-brand img { max-height: 100%; max-width: 80%; }
.navbar-brand > img { display: inline-block; }
*/

/* center the navbar
.center.navbar .nav,
.center.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align: top;
}

.center .navbar-inner {
    text-align:center;
}

.center .dropdown-menu {
    text-align: left;
}*/

/* Languages */
.languages { display: none; position: absolute; z-index: 10; top: 10px; right: 10px; }

.languages a {
    display: inline-block; width: 36px; height: 44px; line-height: 36px;
    text-decoration: none; text-transform: uppercase;
    padding: 0;
    color: #808080;
    border-style: none;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    text-align: center;
}

.languages a.active {
    background: url(../images/language-active.png) no-repeat 0 0;
}
.languages a:hover { color: #000;   }
@media (min-width: 767px) {
    .languages { display: block; }
}

/* Header */
.header {
    color: white;
    display: table;
    position: relative;
    background: url(../images/pixel.png) no-repeat 50% 0 fixed;
    width: 100%;
    height: 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.header h1, .header h3, .header p { text-shadow: 0 0 1px black; }
.home.header { height: 100%; }
/*
.text-vertical-center h1 { font-size: 30px; }
@media (min-width: 767px) { .text-vertical-center h1 { font-size: 4.5em; }  }
header#top a:first-child { margin-right: 1em; }
*/

/*#top { position: relative; z-index: 2; }

.logotop { position: absolute; bottom: -100px; width: 100%; text-align: center; }
.logotop img { width: 400px; }

.logotop { position: absolute; bottom: 0px; width: 100%; height: 100px; text-align: center; }
.logotop { background: transparent url(../images/logo-top.png) no-repeat center 50px; background-size: 30%; }
*/
/* contact */
#contact h4 a { color: #333; }

/* About */
.about {
    padding: 50px 0;
}

/* Services */
.services { padding: 50px 0; }
.service-item { margin-bottom: 30px; }
.services div.col-xs-6:nth-child(2N+1){ clear: both; }
@media (min-width: 767px) {
    .service-item { min-height: 250px; }
    .services div.col-xs-6:nth-child(2N+1){ clear: inherit; }
}

/* Callout */
/*.callout {
    display: table;
    width: 100%;
    height: 400px;
    color: #fff;
    background: url(../images/luxembourg1.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}*/
.callout {
    color: white;
    display: table;
    background: url(../images/luxembourg1.jpg) no-repeat 50% 0 fixed;
    height: 400px; width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

/* Portfolio */
.portfolio {
    padding: 50px 0;
}

.portfolio-item {
    margin-bottom: 30px;
}

.img-portfolio {
    margin: 0 auto;
}

.img-portfolio:hover {
    opacity: 0.8;
}

/* galleryPage */
.galleryPage {}
.galleryPage a img { width: 100%; height: 150px; object-fit: cover; }

.galleryHomePage {}
.galleryHomePage a img { width: 100%; height: 200px; object-fit: cover; }

/* Call to Action */
.call-to-action {
    padding: 50px 0;
}

.call-to-action .btn {
    margin: 10px;
}

/* Map */
.map, .mapframe {
    height: 600px;
}

@media(max-width:768px) {
    .map, .mapframe {
        height: 95%;
    }
}

/* Footer */
footer { padding: 20px 0; }
footer div.col-md-6:first-child { margin-bottom: 40px; }
@media (min-width: 767px) {
    footer { padding: 100px 0; }
    footer div.col-md-6:first-child { margin-bottom: 0; }
}

/* custom *
.header h1, .header h3 { color: white; }*/
.map { position: relative; }
.mapoverlay { position: absolute; z-index:9; bottom:0; left:0; width: 100%; height: 100%; background-color: rgba(0,0,0,.2); text-align: center; margin-top: 10%; }

/* Waves and background */
.bg-dfe { background-color: #dfe0e1; }
.wave-dfe-top {
    background-image: url(../images/bg-dfe0e1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.bg-c2c { background-color: #c2c2c2; }
.wave-c2c-top {
    background-image: url(../images/bg-c2c2c2.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.bg-fff { background-color: #fff; }
.wave-fff-top {
    background-image: url(../images/bg-ffffff.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

section.wave-dfe-top,
section.wave-c2c-top,
section.wave-fff-top { padding-bottom: 90px; }

section > .container h2 { margin-top: -20px; }

/* Guestbook */
.guestbookReviews { margin-bottom: 50px; }
.guestbookReviews > div { padding: 4px 6px; }
.guestbookReviews > div:hover { background-color: rgba(255,255,255,.3); }
.guestbookReviews h4 { color: whitesmoke; }
.guestbookReviews p { margin-bottom: 20px; text-align: justify; }


/* photos */
.photos { padding-top: 20px; padding-bottom: 20px; }
.photos, .footer { padding: 20px 0; }

/* contact */
#contact {}
#contact .row { margin-top: 0px; margin-bottom: 10px; }
@media (min-width: 767px) {
    #contact .row { margin-top: 40px; margin-bottom: 40px; }
}

/* horaires */
table.horaires { margin: 0 auto; }
table.horaires tr td:first-child { text-align: right; }
table.horaires tr td:last-child { text-align: left; padding-left: 1em; }


/* partners */
.partners > div { min-height: 200px; }
.partners > div img { width: 100%; height: 200px; object-fit: contain; }

